.navigation-toggle { background: #c5e0b3; border: 0; padding: 10px; border: 1px solid #c5e0b3; position: absolute; right: 15px; top: 32px; }
.navigation-toggle .span-icon { display: block; height: 3px; width: 24px; background: #fff; }
.navigation-toggle .span-icon+.span-icon { margin-top: 3px; }
.navigation ul { padding: 0; list-style-type: none; margin: 0; z-index: 99 }
.navigation { font-family: "Montserrat"; font-weight: 400 }
 @media screen and (min-width:1025px) {
.navigation ul.menu li.sub .sub-menu li:hover > a { background: #c5e0b3; color: #fff; }
.navigation ul.menu > li > a:hover { color: #c5e0b3 }
.navigation ul.menu > li > a:hover:before { opacity: 1; bottom: 7px }
.navigation ul.menu li.sub:hover > .sub_toggle:after { color: #fff; }
}
 @media screen and (min-width:768px) and (max-width:1024px) {
.navigation ul li.sub > a { pointer-events: none; }
.navigation ul li.sub > a.open { pointer-events: auto; }
}
 @media screen and (min-width:768px) {
.navigation ul.menu > li.parent > a:hover:after { opacity: 0; }
.navigation ul.menu li.parent > a:after { content: "\f0d7"; font-family: 'FontAwesome'; font-style: normal; font-weight: 400; line-height: 0px; vertical-align: middle; margin-left: 10px; display: block; font-size: 19px; position: absolute; left: 50%; transform: translateX(-50%); top: 100%; margin: -8px 0 0 0; }
.navigation { text-align: center; }
.navigation-toggle { display: none; }
.navigation ul.menu { display: inline-block !important; }
.navigation ul.menu li { position: relative; }
.navigation ul.menu > li+li:before { content: "|"; color: #808080; font-size: 14px; margin: 0; display: none; }
.navigation ul.menu > li { float: left; overflow: hidden }
.navigation ul.menu > li:hover { overflow: visible }
.navigation ul.menu li.sub:hover > .sub-menu { opacity: 1; visibility: visible; top: 100%; }
.navigation ul.menu > li:last-child { margin-right: 0 }
/*.navigation ul.menu > li + li { margin-left:10px; }*/

.navigation ul.menu > li > a { display: inline-block; color: #909090; position: relative; line-height: 55px; padding: 0 12px; font-family:'Cooper Black Regular'; font-size: 16px; font-weight: 400; }
.navigation ul.menu > li > a:before { position: absolute; content: ""; height: 6px; width: 26px; background: url(../images/menu_hover.png) no-repeat 0 0 transparent; bottom: 0; left: 50%; transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); -webkit-transform: translateX(-50%); opacity: 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease }
.navigation ul.menu > li.selected > a { color: #c5e0b3 }
.navigation ul.menu > li.selected > a:before { opacity: 1; bottom: 7px }
.navigation ul.menu ul { position: absolute; min-width: 100%; width: 250px; border: 1px solid #c5e0b3; background: #fff; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; top: 110%; left: 2px; text-align: left; opacity: 0; visibility: hidden; box-shadow: 0 0 3px rgba(0,0,0,0.5) }
.navigation ul.menu li.sub .sub-menu a { display: block; padding: 10px 25px 10px 15px; color: #909090; font-family:'Cooper Black Regular';font-size: 16px; }
.navigation ul.menu .sub-menu li.selected > a { background: #c5e0b3; color: #fff }
.navigation ul.menu li.sub .sub-menu a + a { border: 1px dashed #c5e0b3 }
.navigation ul.menu .sub-menu li + li { border-top: 1px dashed #c5e0b3 }
/*.navigation ul.menu li.sub li.inner-sub > a:after { content: "\f0da"; top: 50%; right: 8px; position: absolute; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%);     font-family: 'FontAwesome';}*/


.navigation ul.menu li.sub li.inner-sub > a:after { content: "\f0da"; position: absolute; top: 14px; right: 0px; font-family: 'FontAwesome'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; margin: 0 0 0 5px; display: inline-block; vertical-align: top; left:94%;}
.navigation ul.menu li.inner-sub .sub-menu { left: 100%; top: -1px !important; }
.navigation ul.menu li.sub > a span:after { content: ""; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; margin-left: 10px; }
.navigation ul.menu li.inner-sub > a span:after { content: "\e250"; }
/*.navigation ul.menu li.sub > a:after { content: "\e252"; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; margin-left: 10px; display: none; }*/
.sub_toggle:after { content: ""; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; color: #ccc; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; }
.sub_toggle { position: absolute; top: 50%; right: 15px; transform: translate(0, -50%); -ms-transform: translate(0, -50%); -webkit-transform: translate(0, -50%); cursor: pointer; display: none; }
.navigation ul.menu li.sub li.inner-sub > .sub_toggle:after { content: "\e250"; }
/*.navigation ul.menu.no-sub > li+li:before{margin: 0 36px}*/

.navigation ul.menu.no-sub > li > a { padding: 0 36px }
}
 @media screen and (min-width:992px) and (max-width:1023px) {
.navigation ul.menu > li > a { padding: 0 30px }
.navigation ul.menu.no-sub > li > a { padding: 0 35px }
}
 @media screen and (min-width:768px) and (max-width:991px) {
.navigation ul.menu > li > a { padding: 0 17px }
.navigation ul.menu.no-sub > li > a { padding: 0 19px }
}
 @media screen and (max-width:767px) {
/*.navigation { margin-top: 65px; }*/

.navigation ul.menu { display: none; border: 1px solid #c5e0b3; position: absolute; z-index: 999; right: 15px; width: 290px; background: #fff }
.navigation ul.menu li { position: relative; }
.navigation ul.menu > li + li { border-top: 1px dashed #c5e0b3; }
.navigation ul.menu li.sub li { border-top: 1px dashed #c5e0b3; }
.navigation ul.menu li a { padding: 10px 15px; padding-left: 50px; color: #808080; display: block; font-family:'Cooper Black Regular'; font-weight: 400; font-size: 16px; }
.navigation ul.menu li.selected > a { background: #c5e0b3; color: #fff }
.navigation ul.menu li.sub a span { display: block; height: 30px; width: 30px; content: "\002b"; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; }
.navigation ul.menu li.sub .sub-menu { display: none; }
.navigation ul.menu li.sub > a { }
.navigation ul.menu li .device_toggle:after { content: "\002b"; display: block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; line-height: 40px; }
.navigation ul.menu li .device_toggle { position: absolute; color: #808080; display: block; width: 40px; height: 40px; left: 0; top: 0; text-align: center; cursor: pointer; }
.navigation ul.menu li .device_toggle.in:after { content: "\2212"; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; line-height: 40px; width: 40px; height: 40px; left: 0; top: 0; position: absolute; text-align: center; }
.navigation ul.menu .sub-menu li > a { padding-left: 75px; }
.navigation ul.menu .sub-menu .inner-sub li > a { padding-left: 100px; }
.navigation ul.menu li .inner-sub .device_toggle { left: 25px; }
.navigation ul.menu li.selected > .device_toggle { color: #fff }
.navigation ul.menu.no-sub li a { padding-left: 15px }
}
 @media screen and (max-width:479px) {
.navigation-toggle { top: 19px }
}
